import request from '@/utils/request'

// 查询招商引资_投资方库列表
export function listTzfk(query) {
  return request({
    url: '/zhaoshangV3/tzfk/list',
    method: 'get',
    params: query
  })
}

// 查询招商引资_投资方库详细
export function getTzfk(tzfkId) {
  return request({
    url: '/zhaoshangV3/tzfk/' + tzfkId,
    method: 'get'
  })
}

// 新增招商引资_投资方库
export function addTzfk(data) {
  return request({
    url: '/zhaoshangV3/tzfk',
    method: 'post',
    data: data
  })
}

// 修改招商引资_投资方库
export function updateTzfk(data) {
  return request({
    url: '/zhaoshangV3/tzfk/put',
    method: 'post',
    data: data
  })
}

// 删除招商引资_投资方库
export function delTzfk(tzfkId) {
  return request({
    url: '/zhaoshangV3/tzfk/delete/' + tzfkId,
    method: 'get'
  })
}
